[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetLastSubChild

GetLastSubChild - returns the last sub-child node of this parent

## Declaration

Source position: comctrls.pp line 2155

`public function TTreeNode.GetLastSubChild: TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .